#!/bin/sh
echo 'name: xml-conduit
version: 1.1.0.3
id: xml-conduit-1.1.0.3-d24c5d82aeb61fc39795d519ca1f94a5

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/xml-conduit-1.1.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/xml-conduit-1.1.0.3
              /usr/local/lib
hs-libraries: HSxml-conduit-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         attoparsec-conduit-1.0.0-ac4427334cd9fea8dd03b815c7daeee3
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-conduit-1.0.0-fd9c7ea45a14861dc740079ea56b69ed
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         failure-0.2.0.1-579e4fcb96d97b6915e8eeb937aee0db
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         xml-types-0.3.3-4caa1c4984f9d00ffbe46066cd57bee8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/xml-conduit-1.1.0.3/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/xml-conduit-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
